.myShadow {
  box-shadow: 0 8px 10px rgba(23, 0, 61, 0.06);
}

.input-group,
.form-select,
.form-floating > .form-control,
.form-floating > .form-control:focus,
.form-floating > .form-control:not(:placeholder-shown),
.input-group > .form-control,
.input-group > .form-select,
.autocomplete.select.is-fullwidth.sautocomplete-19,
.autocomplete-input {
  cursor: pointer !important;
}

.card {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.card.my-mb-0 {
  margin-bottom: 0 !important;
}

i.fas.fa-plus,
button.fas.fa-plus,
button.fas.fa-search,
i.fas.fa-search,
button.fas.fa-pen,
i.fas.fa-pen {
  cursor: pointer !important;
}

div.tooltip-wrapper {
  cursor: pointer !important;
}
